<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>crccu</iar_name>               <!--App-->
  <iar_description>  This example demonstrates the Cyclic Redundancy Check Calculation Unit (CRCCU) provided on SAM3S microcontrollers. It shows how to use CRCCU to compute CRC on a memory area. </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
